/* generated in /home/naschtluwq/www/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_design_styles function */
.qodef-preload-background { background-image: url(https://www.nascht.lu/wp-content/themes/kloe/assets/img/preload_pattern.png) !important;}

/* generated in /home/naschtluwq/www/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/naschtluwq/www/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h1_styles function */
h1 { color: #3f3f3f;text-transform: none;font-style: normal;letter-spacing: 1px;}

/* generated in /home/naschtluwq/www/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h2_styles function */
h2 { color: #383838;text-transform: none;font-style: normal;font-weight: 200;letter-spacing: 1px;}

/* generated in /home/naschtluwq/www/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h3_styles function */
h3 { color: #3f3f3f;font-family: Nunito;font-size: 15px;text-transform: none;font-style: normal;letter-spacing: 1px;}

/* generated in /home/naschtluwq/www/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h4_styles function */
h4 { text-transform: none;font-style: normal;letter-spacing: 1px;}

/* generated in /home/naschtluwq/www/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h5_styles function */
h5 { letter-spacing: 1px;}

/* generated in /home/naschtluwq/www/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h6_styles function */
h6 { font-size: 10px;font-style: normal;letter-spacing: 1px;}

/* generated in /home/naschtluwq/www/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_text_styles function */
p { color: #666666;font-family: Nunito;font-weight: 100;letter-spacing: 0.5px;}

/* generated in /home/naschtluwq/www/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_link_styles function */
a, p a { color: #ffffff;}

/* generated in /home/naschtluwq/www/wp-content/themes/kloe/framework/modules/shortcodes/button/custom-styles/custom-styles.php kloe_qodef_button_outline_styles function */
.qodef-btn.qodef-btn-outline { color: #ffffff;}

/* generated in /home/naschtluwq/www/wp-content/themes/kloe/framework/modules/shortcodes/button/custom-styles/custom-styles.php kloe_qodef_button_solid_styles function */
.qodef-btn.qodef-btn-solid { color: #ffffff;background-color: #a9d8d1;}

/* generated in /home/naschtluwq/www/wp-content/themes/kloe/framework/modules/shortcodes/button/custom-styles/custom-styles.php kloe_qodef_button_solid_styles function */
.qodef-btn.qodef-btn-solid:not(.qodef-btn-custom-hover-bg):hover { background-color: #c9d8d8!important;}

/* generated in /home/naschtluwq/www/wp-content/themes/kloe/framework/modules/header/custom-styles/header.php kloe_qodef_header_top_bar_styles function */
.qodef-top-bar { background-color: rgba(0, 0, 0, 1);}

/* generated in /home/naschtluwq/www/wp-content/themes/kloe/framework/modules/header/custom-styles/header.php kloe_qodef_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-logo-wrapper a { max-height: 90px;}

/* generated in /home/naschtluwq/www/wp-content/themes/kloe/framework/modules/header/custom-styles/header.php kloe_qodef_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-menu-area { height: 100px;}

/* generated in /home/naschtluwq/www/wp-content/themes/kloe/framework/modules/header/custom-styles/header.php kloe_qodef_vertical_menu_styles function */
.qodef-header-vertical .qodef-vertical-area-background { opacity: ;}

/* generated in /home/naschtluwq/www/wp-content/themes/kloe/framework/modules/header/custom-styles/header.php kloe_qodef_sticky_header_styles function */
.qodef-main-menu.qodef-sticky-nav > ul > li > a { color: #4b4a54;}

/* generated in /home/naschtluwq/www/wp-content/themes/kloe/framework/modules/header/custom-styles/header.php kloe_qodef_sticky_header_styles function */
.qodef-main-menu.qodef-sticky-nav > ul > li:hover > a, .qodef-main-menu.qodef-sticky-nav > ul > li.qodef-active-item:hover > a, body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-sticky-nav > ul > li:hover > a, body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-sticky-nav > ul > li.qodef-active-item:hover > a { color: #d19f9c;}

            .qodef-main-menu.qodef-default-nav > ul > li > a,
            .qodef-page-header #lang_sel > ul > li > a,
            .qodef-page-header #lang_sel_click > ul > li > a,
            .qodef-page-header #lang_sel ul > li:hover > a{
             color: #4b4a54;                             font-family: 'Arial', sans-serif;
                                     font-style: normal;              font-weight: 200;              text-transform: capitalize;               letter-spacing: 2px;             }
        
                    .qodef-page-header #lang_sel_list{
            font-family: 'Arial', sans-serif !important;
            }
        
                    .qodef-main-menu.qodef-default-nav > ul > li:hover > a,
            .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item:hover > a,
            body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li:hover > a,
            body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item:hover > a,
            .qodef-page-header #lang_sel ul li a:hover,
            .qodef-page-header #lang_sel_click > ul > li a:hover{
            color: #d19f9c !important;
            }
        
                    .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item > a,
            body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item > a{
            color: #d19f9c;
            }
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
                                .qodef-drop-down .narrow .second .inner ul li ul,
            body.qodef-slide-from-bottom .qodef-drop-down .narrow .second .inner ul li:hover ul,
            body.qodef-slide-from-top .narrow .second .inner ul li:hover ul{
            top:-15px;
            }

        
        
                    .qodef-drop-down .second{
            border-top: 0 !important;
            }
        
                
        

        

        
                    .qodef-drop-down .second .inner>ul,
            li.narrow .second .inner ul,
            .qodef-drop-down .narrow .second .inner ul li ul{
            border: none;
            }

            .qodef-drop-down .second .inner ul.right li ul{
            margin-left: 0;
            }

        
        
        
        
        
        
        
        
        
        
                
        
                
        